<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Migrations\20180305121453_InitMigration.cs" />
    <Compile Remove="Migrations\20180305121810_InitMigration.cs" />
    <Compile Remove="Migrations\20180306110108_ProductRelationship.cs" />
    <Compile Remove="Migrations\20180306110318_ProductRelationship.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Npgsql.EntityFrameworkCore.PostgreSQL" Version="2.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SIENN.Domain.Data\SIENN.Domain.Data.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Microsoft.EntityFrameworkCore">
      <HintPath>C:\Program Files\dotnet\sdk\NuGetFallbackFolder\microsoft.entityframeworkcore\2.0.1\lib\netstandard2.0\Microsoft.EntityFrameworkCore.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
